.pc {
  background: #f2f6fa;
}
.pc .search-box {
  text-align: center;
  padding: 0 60px;
}
.pc .search-box .title {
  font-size: 24px;
  color: #fff;
  font-weight: bold;
}
.pc .search-box .banner-clue-pad {
  padding-top: 30px;
}
.pc .search-box .search-form {
  margin: 0 auto;
  width: 666px;
  height: 40px;
  position: relative;
  background-color: #fff;
  border-radius: 20px;
  border: 2px solid #2546A1;
}
.pc .search-box .search-form input {
  width: calc(100% - 80px);
  height: 36px;
  border: none;
  padding: 0 60px 0 20px;
  border-radius: 20px 0 0 20px;
}
.pc .search-box .search-form .search-btn {
  position: absolute;
  right: 0;
  top: 50%;
  width: 80px;
  height: 36px;
  border-radius: 0 20px 20px 0;
  display: flex;
  justify-content: center;
  align-content: center;
  transform: translateY(-50%);
  padding: 0;
}
.pc .search-box .search-form .search-btn .search-icon {
  font-size: 24px;
  line-height: 32px;
}
.pc .search-box .clue-label {
  background: #FFFFFF;
  padding: 15px 20px;
  border-radius: 8px;
}

.clue-box .request-btn {
  border: 1px solid #4763B1;
  font-size: 14px;
  font-weight: 700;
  background: #FFD617;
  border-radius: 18px;
  color: #333333;
  padding: 5px 15px;
}
.clue-box .title {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 600;
}
.clue-box .title .item-col-1 {
  flex: 2;
  text-align: center;
}
.clue-box .title .item-col-2 {
  width: 250px;
}
.clue-box .title .item-col-3 {
  width: 250px;
}
.clue-box .title .item-col-4 {
  width: 180px;
  text-align: center;
}
.clue-box .main {
  background-image: linear-gradient(to bottom, #fff 85%, #ECEEF5 100%);
}
.clue-box .main .item {
  border-bottom: 1px solid #eee;
  padding: 20px;
}
.clue-box .main .item:nth-last-child(2) {
  border: none;
}
.clue-box .main .item .item-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.clue-box .main .item .item-row .chance-title {
  color: #333;
}
.clue-box .main .item .item-row .chance-title:hover {
  color: #2546A1;
}
.clue-box .main .item .item-row .item-col-1 {
  flex: 2;
}
.clue-box .main .item .item-row .item-col-1 .desc {
  color: #666;
}
.clue-box .main .item .item-row .item-col-1 .quantity {
  color: #666;
}
.clue-box .main .item .item-row .item-col-1 .quantity span {
  color: #333;
}
.clue-box .main .item .item-row .item-col-1 .date {
  color: #999;
}
.clue-box .main .item .item-row .item-col-2 {
  width: 250px;
  display: flex;
  align-items: center;
}
.clue-box .main .item .item-row .item-col-2 .flag-icon {
  width: 2em !important;
  line-height: 2em !important;
}
.clue-box .main .item .item-row .item-col-3 {
  width: 250px;
}
.clue-box .main .item .item-row .item-col-3 .clue-type {
  padding: 5px 10px;
  border-radius: 5px;
  font-weight: 600;
}
.clue-box .main .item .item-row .item-col-3 .clue-type.type-1 {
  background: #EDF5F4;
  color: #38615D;
}
.clue-box .main .item .item-row .item-col-3 .clue-type.type-2 {
  background: #F2F4FB;
  color: #3F436B;
}
.clue-box .main .item .item-row .item-col-3 .view {
  padding: 0 10px;
  border: 1px solid #2246A4;
  color: #2246A4;
  border-radius: 20px;
}
.clue-box .main .item .item-row .item-col-4 {
  width: 180px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 148px;
}
.clue-box .main .item .item-row .item-col-4 .btn {
  min-width: 96px;
  padding: 6px 12px;
  margin: 0 auto;
  font-weight: 600;
}
.clue-box .main .item .item-row .item-col-4 .receive {
  border: 1px solid #2546A1;
  color: #2546A1;
  display: block;
  margin-top: 10px;
}
.clue-box .main .item .item-row .item-col-4 .clue-action-box {
  position: absolute;
  bottom: 0;
}
.clue-box .main .item .item-row .item-col-4 .clue-action-box .action-bar {
  display: flex;
  justify-content: center;
  align-items: center;
}
.clue-box .main .item .item-row .item-col-4 .clue-action-box .action-bar .copy-box {
  background: #2546A1;
  border-radius: 3px;
  position: relative;
  text-decoration: none;
  margin: 4px;
  display: inline-block;
  outline: none;
  cursor: pointer;
}
.clue-box .main .item .item-row .item-col-4 .clue-action-box .action-bar .copy-box .copy-img {
  position: relative;
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 10px;
  border-radius: 3px;
  line-height: 24px;
  padding: 4px;
  color: white;
  text-align: center;
  vertical-align: middle;
  transition: background 0.6s ease-out;
}
.clue-box .main .item .item-row .thumb {
  width: 70px;
  height: 70px;
  margin-right: 10px;
  cursor: pointer;
  border-radius: 5px;
}
.clue-box .main .login-action {
  color: #2546A1;
}
.clue-box .main .more {
  background-size: contain;
  width: 30px;
  height: 22px;
  margin: 10px auto;
}
.clue-box .main .login-continue {
  display: block;
  color: #2546A1;
  border: 1px solid #2546A1;
  font-weight: 600;
  margin: 10px auto;
  background: #fff;
  border-radius: 25px;
  padding: 10px 28px;
  font-size: 16px;
}

.clue-info .label-title {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  padding-left: 20px;
  margin-bottom: 15px;
}
.clue-info .label-title::before {
  position: absolute;
  content: '';
  width: 6px;
  height: 100%;
  background: #2546A1;
  left: 0;
}
.clue-info .main {
  background: #f7fbfe;
  padding: 20px;
  border: 1px solid #d7e8f4;
  line-height: 28px;
  margin: 15px 0;
}
.clue-info .main .item-row {
  width: calc(50% - 5px);
}
.clue-info .main .thumb {
  width: 150px;
  height: 150px;
  margin-right: 10px;
}

.clue-list-page .clue-mobile-box .list-item {
  padding: 10px;
  background: #ffffff;
  margin-bottom: 10px;
}
.clue-list-page .clue-mobile-box .list-item .tags-label {
  padding: 2px 10px;
  background: #e0cfbf;
  color: #ffffff;
  border-radius: 8px;
}
.clue-list-page .clue-mobile-box .list-item .tags-label.bg-1 {
  background: #fca242 !important;
}
.clue-list-page .clue-mobile-box .list-item .item-goodsInfo {
  padding: 10px 0;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
.clue-list-page .clue-mobile-box .list-item .item-goodsInfo .goodsInfo-title {
  color: #2546b6;
  font-size: 14px;
}
.clue-list-page .clue-mobile-box .list-item .item-goodsInfo .goods-box {
  display: flex;
}
.clue-list-page .clue-mobile-box .list-item .item-goodsInfo .goods-box .thumb {
  width: 50px;
  height: 50px;
  border-radius: 8px;
}
.clue-list-page .clue-mobile-box .list-item .item-goodsInfo .goods-box .desc {
  line-height: 18px;
}
.clue-list-page .clue-mobile-box .list-item .item-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.clue-list-page .clue-mobile-box .list-item .item-footer .item-time .clue-action-box .action-bar {
  display: flex;
  justify-content: center;
  align-items: center;
}
.clue-list-page .clue-mobile-box .list-item .item-footer .item-time .clue-action-box .action-bar .copy-box {
  background: #2546A1;
  border-radius: 3px;
  position: relative;
  text-decoration: none;
  margin: 4px;
  display: inline-block;
  outline: none;
  cursor: pointer;
}
.clue-list-page .clue-mobile-box .list-item .item-footer .item-time .clue-action-box .action-bar .copy-box .copy-img {
  position: relative;
  display: inline-block;
  width: 22px;
  height: 22px;
  font-size: 16px;
  border-radius: 3px;
  line-height: 24px;
  padding: 4px;
  color: white;
  text-align: center;
  vertical-align: middle;
  transition: background 0.6s ease-out;
}
.clue-list-page .clue-mobile-box .list-item .item-footer .item-action {
  display: flex;
  align-items: center;
}
.clue-list-page .clue-mobile-box .list-item .item-footer .item-action .item-btn {
  background: #2546b6;
  min-width: 58px;
  color: #fff;
  border: 1px solid #e1e1e1;
  text-align: center;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 15px;
  line-height: 20px;
  margin-left: 5px;
}
.clue-list-page .search-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #FFFFFF;
  border-radius: 20px;
  border: 1px solid #d8d8d8;
}
.clue-list-page .search-form .form-control {
  border: 0px !important;
}
.clue-list-page .search-form .search-btn {
  flex: none;
  width: 100px;
  background-color: #2546A1;
  color: #fff;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  height: 40px;
}
.clue-list-page .select-box {
  background: #ffffff;
}
.clue-list-page .select-box .form-select {
  border: 0px !important;
  border-radius: 0px !important;
}

.clue-info-page .clue-info-box .clue-info-goods {
  padding: 10px;
  background: #fff;
}
.clue-info-page .clue-info-box .clue-info-goods .clue-title {
  padding: 0 10px 0 15px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #666;
  position: relative;
}
.clue-info-page .clue-info-box .clue-info-goods .clue-title::after {
  content: "";
  width: 6px;
  height: 17px;
  background-color: #0348ab;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.clue-info-page .clue-info-box .clue-info-goods .goods-price {
  display: flex;
}
.clue-info-page .clue-info-box .clue-info-goods .goods-price .thumb {
  width: 60px;
  height: 60px;
  border-radius: 8px;
  margin-right: 10px;
}
.clue-info-page .clue-info-box .member-info-box {
  background: #fff;
}
.clue-info-page .clue-info-box .member-info-box .member-title {
  padding: 0 10px 0 15px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #666;
  position: relative;
}
.clue-info-page .clue-info-box .member-info-box .member-title::after {
  content: "";
  width: 6px;
  height: 17px;
  background-color: #0348ab;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.clue-info-page .clue-info-box .member-info-box .member-item {
  font-size: 14px;
  padding: 10px;
}
.clue-info-page .clue-info-box .member-info-box .member-item .item-label {
  width: 70px;
  text-align: right;
  margin-right: 10px;
  color: #868e96 !important;
}
.clue-info-page .btn-box {
  width: 340px;
  height: 50px;
  background: #0348ab;
  border-radius: 26px;
  text-align: center;
  line-height: 50px;
  font-size: 14px;
  font-family: PingFang SC;
  color: #fff;
  margin: 26px auto;
  border: 1px solid #0348ab;
}
.clue-info-page .btn-box.bg-white {
  color: #0348ab;
}

.clue-quote-page .clue-info-goods {
  padding: 10px;
  background: #fff;
}
.clue-quote-page .clue-info-goods .clue-title {
  padding: 0 10px 0 15px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #666;
  position: relative;
}
.clue-quote-page .clue-info-goods .clue-title::after {
  content: "";
  width: 6px;
  height: 17px;
  background-color: #0348ab;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.clue-quote-page .clue-info-goods .goods-price {
  display: flex;
}
.clue-quote-page .clue-info-goods .goods-price .thumb {
  width: 60px;
  height: 60px;
  border-radius: 8px;
  margin-right: 10px;
}
.clue-quote-page .member-info-box {
  padding: 10px;
  background: #fff;
}
.clue-quote-page .member-info-box .member-title {
  padding: 0 10px 0 15px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 600;
  color: #666;
  position: relative;
}
.clue-quote-page .member-info-box .member-title::after {
  content: "";
  width: 6px;
  height: 17px;
  background-color: #0348ab;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.clue-quote-page .member-info-box .member-item {
  font-size: 14px;
  padding: 10px;
}
.clue-quote-page .member-info-box .member-item .item-label {
  width: 80px;
  text-align: right;
  margin-right: 10px;
  color: #868e96 !important;
}
.clue-quote-page .ladder-item {
  justify-content: space-between;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex !important;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 15px;
}
